RubyGems Navigation menu

dependabot-git_submodules 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.212.0 - September 06, 2022 (7 KB)
  2. 0.211.0 - August 23, 2022 (7 KB)
  3. 0.210.0 - August 23, 2022 (7 KB)
  4. 0.209.0 - August 17, 2022 (7 KB)
  5. 0.208.0 - August 16, 2022 (7 KB)
Show all versions (908 total)

Runtime Dependencies (2):

  • dependabot-common = 0.212.0
  • parseconfig ~> 1.0, < 1.1.0
  • Development Dependencies (16):

    Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    bc08ce768318387919bdc8711e258bb003dcbbced9a6aea3a3f2b69c8d4bc094

    Total downloads 2,022,758

    For this version 2,889

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.7.0

    Required Rubygems Version: >= 2.7.0

    Links: